=== debian/control ===
Source: node-memfs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji <ajayiolatunji15@yahoo.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7
 , node-typescript
 , ts-jest <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/streamich/memfs#readme
Vcs-Git: https://salsa.debian.org/js-team/node-memfs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-memfs
Rules-Requires-Root: no

Package: node-memfs
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: In-memory filesystem with Node's API
 Implements Node's fs API
 .
 stores files in memory, in buffers and throws same errors as Node.js
 has the concepts of i-nodes and implements hard links and soft links
 .
 Node.js is an event-based server-side JavaScript engine.
