## node-memfs 3.4.7+~cs1.0.3

=== debian/changelog ===
node-memfs (3.4.7+~cs1.0.3-1) unstable; urgency=medium

  * Team upload
  * Add fix for @types/node >= 18 (Closes: #1013990)
  * New upstream version 3.4.7+~cs1.0.3
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 10:08:53 +0200

node-memfs (3.4.3+~cs1.0.3-2) unstable; urgency=medium

  * Team upload
  * Add fix for jest >= 28 (Closes: #1013544)

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 08:24:22 +0200

node-memfs (3.4.3+~cs1.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.4.3+~cs1.0.3
  * Update build for nodejs >= 14

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 08:52:01 +0200

node-memfs (3.4.1+~cs1.0.3-2) unstable; urgency=medium

  * Team upload
  * Add some "// @ts-ignore" (Closes: #1007855)

 -- Yadd <yadd@debian.org>  Sat, 19 Mar 2022 06:50:08 +0100
