=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-babel7
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/streamich/memfs#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-memfs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-memfs
