## node-memfs 3.4.9+~cs1.0.3

=== debian/changelog ===
node-memfs (3.4.9+~cs1.0.3-1) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls
  * New upstream version 3.4.9+~cs1.0.3
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 09:16:13 +0100

node-memfs (3.4.7+~cs1.0.3-2) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * Add fix for jest >= 29

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:46:33 +0200
