=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest <!nocheck>
+ , jest (>= 29) <!nocheck>
  , node-babel7
  , node-typescript
  , ts-jest <!nocheck>
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: In-memory filesystem with Node's API
  Implements Node's fs API
  .
