=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-memfs-$1/ \
- https://github.com/streamich/memfs/releases .*/archive.*/v?([\d\.]+).tar.gz group
+ https://github.com/streamich/memfs/tags .*/archive.*/v?([\d\.]+).tar.gz group
 
 opts=\
 component=fs-monkey,\
